Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5480

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-5480
Last Modified 15 Nov 2008 02:01:06
Published 16 Oct 2007 07:17:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-5480

Summary

Multiple cross-site scripting (XSS) vulnerabilities in InnovaAge InnovaShop allow remote attackers to inject arbitrary web script or HTML via the (1) msg parameter to msg.jsp, and the (2) contentid parameter to tc/contents/home001.jsp.

Vulnerable Systems

Application

  • Innovaage Innovashop


References

BID - 26084

OSVDB - 37928

OSVDB - 37927

BUGTRAQ - 20071015 InnovaShop?® (mgs.jps) Cross Siting Scripting

XF - innovashop-msg-home001-xss(37273)

SECUNIA - 27225


Last Updated: 27 May 2016 10:46:10